@charset "utf-8";

/*======================================================================

   HOME

======================================================================*/

#contents-wrap {
	padding-bottom:0;
	width:100%;
}

#contents {
	padding:0;
}

@media all and (min-width: 641px) {

	.section {
		margin:0 auto;
		width:960px;
	}

}

/*----------------------------------------------------------------------
  #home-slider
----------------------------------------------------------------------*/

/*  .bxslider
----------------------------------------------------------------------*/

#home-slider .bx-wrapper {
	border:none !important;
	box-shadow:none !important;
}

#home-slider .bx-wrapper .bx-controls .bx-controls-direction a {
	height:36px;
	margin-top:-18px;
	width:20px;
	z-index:101;
}

#home-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
	background-image:url(../../jvs/plugin/bxslider/images/controls2.png);
	background-repeat:no-repeat;
	background-position:0 0;
	/*background-position:0 -38px;*/
	background-size:40px auto;
}

#home-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
	background-image:url(../../jvs/plugin/bxslider/images/controls2.png);
	background-repeat:no-repeat;
	background-position:-20px 0;
	/*background-position:-20px -38px;*/
	background-size:40px auto;
}

#home-slider .bx-wrapper .bx-pager.bx-default-pager a.active,
#home-slider .bx-wrapper .bx-pager.bx-default-pager a:focus,
#home-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background:#66a8f1 !important;
}

#home-slider .bxslider > li img {
	width:100%;
}

@media all and (max-width: 640px) {

	#home-slider .bx-wrapper .bx-controls-direction a {
		bottom:10vw;
		top:auto;
	}

	#home-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
		left:30px;
	}
	
	#home-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
		right:30px;
	}

}

@media all and (min-width: 641px) {

	#home-slider .bx-wrapper {
		width:1030px;
	}

	#home-slider .bx-wrapper .bx-controls .bx-controls-direction a {
		height:71px;
		margin-top:-36px;
		width:39px;
	}

	#home-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {
		background-position:0 0;
		background-size:80px auto;
		left:20px;
	}

	#home-slider .bx-wrapper.bk .bx-controls .bx-controls-direction .bx-prev {
		background-position:0 -74px;
	}

	#home-slider .bx-wrapper .bx-controls .bx-controls-direction .bx-next {
		background-position:-41px 0;
		background-size:80px auto;
		right:20px;
	}
	
	#home-slider .bx-wrapper.bk .bx-controls .bx-controls-direction .bx-next {
		background-position:-41px -74px;
	}

	#home-slider .bxslider > li {
		background-position:center top;
		background-repeat:no-repeat;
		background-size:contain;
		margin:0 auto;
		overflow:hidden;
		height:500px;
		padding:0;
		width:1030px;
	}

	#home-slider .bxslider > li:nth-child(1) { background-image: url(../../image/home/slide1.jpg); }
	#home-slider .bxslider > li:nth-child(2) { background-image: url(../../image/home/slide2.jpg); }
	#home-slider .bxslider > li:nth-child(3) { background-image: url(../../image/home/slide3.jpg); }

	#home-slider .bxslider > li img {
		display:none;
	}

}

/*----------------------------------------------------------------------
  #news
----------------------------------------------------------------------*/

#news {
	margin-bottom:1px;
}

#news h2 {
	border-bottom:2px #ffa633 solid;
	color:#522d28;
	font-size:1.5em;
	font-weight:bold;
	margin-bottom:1px;
	padding-bottom:10px;
	text-align:center;
}

#news .all a {
	background-color:#fdd000;
	color:#fff;
	display:block;
	font-size:1.2em;
	padding:10px;
	text-align:center;
	text-decoration:none;
}
	
#news .all a:hover {
	background-color:#66a8f1;
}

@media all and (min-width: 641px) {
	
	#news {
		margin:0;
	}

	#news h2 {
		font-size:2em;
	}
	
	#news .all a {
		background-color:#fdd000;
		border-radius:2px;
		font-size:1.2em;
		margin:20px 200px;
		padding:10px;
	  transition:all .2s ease-in-out;
	}

}

/*-------------------------------------------------------------
  #introduction
----------------------------------------------------------------------*/

#introduction {
	background:#7fbef7 url(../../image/home/introduction_bg.jpg) no-repeat bottom;
	background-size:cover;
	padding:10px 10px 15px 10px;
	text-align:center;
}

#introduction h2 {
	color:#114e84;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.3;
	padding:20px 10px 0;
}

#introduction h2 + p {
	color:#114e84;
	font-size:1em;
	margin:20px 10px 0;
	text-align:left;
}

#introduction .list {
	color:#114e84;
	font-size:0.9em;
	margin:20px 10px 0;
	text-align:left;
}

#introduction .list > li:before {
	content:"\002a";
	top:0.1em;
}

#introduction .branch {
	margin-top:20px;
}

#introduction .branch li {
	margin:5px 0;
	text-align:center;
}

@media all and (min-width: 641px) {

	#introduction {
		padding:0 0 30px 0;
	}
	
	#introduction h2 {
		font-size:2em;
		padding:35px 10px 0;
	}
	
	#introduction h2 + p {
		font-size:1.1em;
		margin:20px 100px 0;
	}
	
	#introduction .list {
		display:inline-block;
		font-size:1em;
		margin:20px auto 0;
	}

	#introduction .list > li:before {
		top:0.2em;
	}
	
	#introduction .branch li {
		display:inline-block;
		margin:0 5px;
	}

}

/*----------------------------------------------------------------------
  #government
----------------------------------------------------------------------*/

#government {
	margin-top:20px;
	text-align:center;
}

#government h2 {
	color:#b372e6;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.2;
	margin:15px 10px 10px 10px;
}

#government p {
	background:#7fbef7 url(../../image/home/government_bg.jpg) no-repeat bottom;
	background-size:cover;
	padding:35px 10px;
}

#government a {
	background-color:#b372e6;
	border-radius:2px;
	color:#fff;
	display:inline-block;
	font-size:1.1em;
	padding:10px 3em;
	text-align:center;
	text-decoration:none;
}
	
#government a:hover {
	background-color:#66a8f1;
}

@media all and (min-width: 641px) {

	#government {
		background:#7fbef7 url(../../image/home/government_bg.jpg) no-repeat bottom;
		background-size:cover;
		margin-top:30px;
		padding:50px 0 50px;
	}
	
	#government h2 {
		background-color:#fff;
		border:2px #b372e6 solid;
		border-radius:6px;
		display:inline-block;
		font-size:2em;
		line-height:1;
		margin:0 0 40px 0;
		padding:25px 30px 20px;
	}
	
	#government p {
		background:none;
		padding:0;
	}
	
	#government a {
		font-size:1.2em;
		padding:10px 3em;
	  transition:all .2s ease-in-out;
	}

}

/*----------------------------------------------------------------------
  #pickup-home
----------------------------------------------------------------------*/

#pickup-home {
	background-color:#faf7eb;
	padding-bottom:30px;
	text-align:center;
}

#pickup-home h2 {
	color:#84c205;
	font-size:1.4em;
	font-weight:bold;
	padding:20px 10px 0;
}

#pickup-home h2:before,
#pickup-home h2:after {
	background-color:#53a000;
	border-radius:50%;
	content:"";
	display:inline-block;
	height:0.5em;
	vertical-align:middle;
	width:0.5em;
}

#pickup-home h2:before {
	margin-right:15px;
}

#pickup-home h2:after {
	margin-left:15px;
}

#pickup-home ul {
	overflow:hidden;
	margin:0 40px;
}

#pickup-home ul li {
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
	height:45vw;
	position:relative;
  transition:all .2s ease-in-out;
	width:100%;
}

#pickup-home ul li + li {
	margin-top:3px;
}

#pickup-home ul li:nth-child(1) { background-image:url(../../image/home/pickup_01.jpg); margin-left:0; }
#pickup-home ul li:nth-child(2) { background-image:url(../../image/home/pickup_02.jpg); }
#pickup-home ul li:nth-child(3) { background-image:url(../../image/home/pickup_03.jpg); }
#pickup-home ul li:nth-child(4) { background-image:url(../../image/home/pickup_04.jpg); }

#pickup-home ul li:hover {
	opacity:0.7;
}

#pickup-home a {
	background-color:rgba(0,0,0,0.6);
	bottom:0;
	color:#fff;
	display:block;
	padding-top:5px;
	padding-bottom:10px;
	position:absolute;
	text-align:center;
	text-decoration:none;
  transition:all .2s ease-in-out;
	width:100%;
}

#pickup-home a:after {
	bottom:0;
  content:"\f105";
	font:1em "fontello";
	height:1em;
	margin:auto;
	position:absolute;
	right:10px;
	top:0;
	width:1em;
}

@media all and (min-width: 641px) {

	#pickup-home {
		padding-bottom:30px;
	}
	
	#pickup-home h2 {
		font-size:2.2em;
	}
	
	#pickup-home ul {
		margin:0;
		overflow:hidden;
	}
	
	#pickup-home ul li {
		float:left;
		font-size:1.3em;
		height:300px;
		margin-left:1px;
		width:239px;
	}
	
	#pickup-home ul li + li {
		margin:0;
	}
	
	#pickup-home a {
    align-items:center;
    box-sizing:border-box;
    display:flex;
    height:60px;
    line-height:1.15;
    justify-content:center;
		padding:0 25px;
	}

}

/*----------------------------------------------------------------------
  #banner-home
----------------------------------------------------------------------*/

#banner-home {
	background-color:#96d5d3;
	padding:30px 0;
	text-align:center;
}

#banner-home li {
	display:inline-block;
	margin:0 5px;
}

#banner-home .bx-wrapper {
	background-color:transparent;
	box-shadow:none;
	border:none;
}

@media all and (max-width: 640px) {

	#banner-home .bx-wrapper:nth-child(1) {
		display:none;
	}
	
	#banner-home ul.sp.js li {
		margin:0;
	}
	
	#banner-home ul.sp.js a {
		display:inline-block;
		text-align:center;
	}
	
	#banner-home ul.sp.js a img {
		display:inline;
	}

}

@media all and (min-width: 641px) {

	#banner-home .bx-wrapper:nth-child(2) {
		display:none;
	}
	
	#banner-home .bx-wrapper {
		padding:0 90px;
	}
	
	#banner-home ul.pc {
	}
	
	#banner-home ul.pc li {
		width:auto !important;
	}
	
	#banner-home ul.pc li img {
		width:186px;
	}

}
